@font-face {
  font-family: 'NotoSans-Regular';
  src: url('../fonts/Noto/notoregular/NotoSans-Regular.eot');
  src: url('../fonts/Noto/notoregular/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Noto/notoregular/NotoSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url('../fonts/Noto/notobold/NotoSans-Bold.eot');
  src: url('../fonts/Noto/notobold/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Noto/notobold/NotoSans-Bold.svg#NotoSans-Bold') format('svg'),
       url('../fonts/Noto/notobold/NotoSans-Bold.ttf') format('truetype'),
       url('../fonts/Noto/notobold/NotoSans-Bold.woff') format('woff'),
       url('../fonts/Noto/notobold/NotoSans-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* for all pages */
html,body,body>div.main{
  min-height: 80vh;
}
 html, body{
    scroll-behavior: smooth;
 }

 #back-to-top {
  display: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(0, 46, 100, 0.8);
  color: white;
  cursor: pointer;
  padding: 12px;
  border-radius: 4px;
  height: 45px;
  line-height: 10px;
  text-align: center;

  
  }
  @media (hover: hover){
    #back-to-top:hover {
    background-color: #BE2126fa;
    }
  }

@media screen and (max-width:768px){
    .social_links{
        display: inline !important;
    }
   .share_btn, .pinterest_btn{
        display: none !important;
    }
}

.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 400px;
}

.carousel.vertical .prev {
  top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -400px;
}

.carousel.vertical .active.right {
  top: 400px;
}

.carousel.vertical .item {
    left: 0;
}

.article_details figure{
  margin-bottom: 10px;
}

/* end for all pages */

html, body{
  overflow-x: hidden;
}

body{
    font-family: 'NotoSans-Regular';
    scroll-behavior: smooth;
}
body p , body span{
    font-family: 'NotoSans-Regular';
    font-size: 16px;
    line-height: 30px;
}
h1,h2,h3,h4,h5 {
    font-family: 'NotoSans-Bold';
    line-height: 40px;
    color: #000;
} 


b, strong{
  font-family: 'NotoSans-Bold';
}

.p-0{
  padding: 0;
}

/*Header CSS start*/
.custom-class-fluid{
  padding-left:0 !important;
  padding-right: 0 !important;
}
.navbar-toggle {
  margin-right: 0px !important;
}
.navbar-toggle {
  display: block;
  padding: 6px 8px;
}
.top-bar {
  background-color: #fff;
  height: 35px;
}
.top-bar a.social-icon-btn{
  margin-right: 8px;
}
.logo-div {
  padding: 0 !important;
  margin: 0 !important;
}
.social-icons-div {
  padding-left: 0;
  margin-top: 5px;    
  display: flex;
}
.social-icons-div ul {
  display: inline-flex;
  justify-content: space-between;
  list-style: none;
  padding: 0 0 0 10px;
  margin: 0;
}
.social-icons-div ul li a i {
  padding: 4px;
  color: #205B93;
  border-radius: 50%;
  font-size:18px;
  margin-right: 5px;
  /* box-shadow: 0px 0px 6px 0px rgba(181,181,181,0.7);*/
  /* border: 1px solid rgb(181,181,181,0.7); */
}
.social-icons-div ul li a:hover i {
  color: #000;
}
.social-icons-div ul li a:hover i.fa-search {
  color: #000;
}
.social-icons-div ul li a i.fa-search {
  /* background: #D6D6D6; */
  color: #9F9F9F;
}
.show-hide-div li.social-icon-btn{
  padding-right: 10px;
}
.show-hide-div .multi-languages-div {
  padding: 10px 0px;
  text-align: left;
  border-top: 1px solid;
}
.show-hide-div .multi-languages-div ul {
  padding: 0;
}
.show-hide-div .social-icons-div ul {
  padding-left: 0px;
}
.show-hide-div .admin-image-Tv-Radio-div {
  margin: 0px !important;
}

.show-hide-div .social-icons-div {
  /* display: none;  */
  margin-top: 0;
}
/*Navigation CSS Start*/
#myNavbar{
  padding:0px !important;
}
.multi-languages-div ul {
  margin: 10px 0px;
  list-style: none;
  display: inline-flex;
  flex-wrap: wrap;
  padding: 0px 5px;
}
.multi-languages-div ul li {
  padding: 0px 10px;
}
.multi-languages-div ul {
  font-family: NotoSans-Regular;
  font-size: 12px;
}
.multi-languages-div ul li {
  border-right: 1px solid #A8A8A8;
}
.multi-languages-div ul li.last-list{
  border-right:0px;
}
.multi-languages-div ul li a {
  color: #000 !important;
  text-decoration: none;
  cursor:pointer;
}
.multi-languages-div ul li a.active-link {
  color: #205B93 !important;
}
.multi-languages-div ul li a:hover{
  color: #000 !important;
  border-bottom:2px solid #205B93;
}
.design-nav-list li a span{
  display: inline-flex;
  align-items: center;
  font-size: 16px;
}
/* .multi-languages-div ul li a{
  color: #000;
} */
.multi-languages-div {
  text-align: right;
  margin: 0px 0px;
  padding: 0px;
}

.admin-image-Tv-Radio-div{
display: flex;
align-items: baseline;
}
#bell-icon, #tv-icon, #radio-icon{
vertical-align: bottom;
}
.header-outer-div {
  /* changed */
  background: #f5f5f5;
  height: 80px;
  padding-top: 10px;
}
@media screen and (max-width:1200px){
.header-outer-div {
    height: unset;
    padding-top: 50px;
}
}
.navbar {
  margin-bottom: 0px !important;
  padding: 0px 0px;
  border: 0px !important;
}
/* updated */
.navbar.navbar-inverse{
z-index:999;
}

.navbar-inverse {
  background-color: #f5f5f5 !important;
  border-color: #f5f5f5 !important;
}
.logo-div svg {
  /* margin-top: 3px;  */
  
  width: 84px;
}

.design-nav-list li a {
background: whitesmoke;
color: #000 !important;
}

.design-nav-list {
  padding-left: 30px !important;
}
.design-nav-list li a {
padding-top: 0;
padding-bottom: 0;
}
.design-nav-list .nav-link {
  color: #000 !important;
}

.admin-image-Tv-Radio-div li a i {
  /* changed */
margin: 8px 0px 0px 0px;
font-size: 17px;
margin-top: 11px;
}
.admin-image-Tv-Radio-div li a.radio-link
{
  /* margin: 20px 20px 0px 0px; */
  display: block;
  text-decoration: none;
}
ul.admin-image-Tv-Radio-div li a {
padding: 0;
/* margin-right: 18px; */
}
.admin-image-Tv-Radio-div li span {
    margin-right: 10px;
    display: block;
    margin-top: 5px;
}
.admin-image-Tv-Radio-div li a img {
width: 30px;
}
.admin-image-Tv-Radio-div li a {
  padding: 0px 0px;
}
a.tv-link{
  /* margin: 20px 20px 0px 0px; */
  display: block;
  text-decoration: none;
}
.admin-image-Tv-Radio-div li a img {
padding: 2px;
box-shadow: 0px 0px 6px 0px rgb(181 181 181 / 47%);
}
.admin-image-Tv-Radio-div li a.bell-link{
  display: block;
  margin-right: 0px !important;
}
.admin-image-Tv-Radio-div li a span.radio-span{
  padding: 5px 10px;
  border-radius: 20px;
  background: #FC2841;
  color: #fff;
}
.admin-image-Tv-Radio-div li a span.tv-span {
  padding: 5px 20px;
  border-radius: 20px;
  background: #0079EC;
  color: #fff;
  margin-left: 5px;
}
.admin-image-Tv-Radio-div li a:hover span{
  background-color: #000;
}
.user-image {
  margin: 0px 0px !important;
}
.navbar-inverse .navbar-toggle {
border-color: #e4e3e3 !important;
background-color: #e4e3e3 !important;
}
.navbar-toggle #menu_open{
  display: none;
}
.navbar-toggle #menu_close{
  display: flex;
}
.navbar-toggle.collapsed #menu_close{
  display: none;
}
.navbar-toggle.collapsed #menu_open{
  display: flex;
}
.design-nav-list li a.active span {
border-bottom: 2px solid #be2f21;
}
/*Navigation CSS End*/
/*Search Box CSS*/
.search-box {
  position: static;
  height: 23px;
  display: inline-block;
  padding: 0px 4px;
  border-radius: 50px;
  background: #D6D6D6;
  margin-left: 15px;
}
.search-top-nav {
  margin-top: 10px;
height: 30px;
padding: 0px 3px;
border-radius: 50px;
background: #D6D6D6; 
}
.search-box .search-txt{
width: 100%;
padding: 0px 5px; 
order: 1;
}

.search-txt{
font-family: 'NotoSans-Regular' !important;
border: none;
background: none;
color: #000;
float: left;
padding: 0;
outline: none;
/* changed */
font-size: 14px;
transition: 0.4s;
/* width: 0px; */
/* line-height: 10px; */
}
.search-top-nav .search-txt{
  font-family: 'NotoSans-Regular' !important;
  border: none;
  background: none;
  color: #000;
  padding: 0 0 0 5px;
  outline: none;
  /* changed */
  font-size: 14px;
  transition: 0.4s;
  width: 90%;
  line-height: 30px;
}
.search-btn {
  color: #9F9F9F;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
  order: 2;
}
.search-top-nav .search-btn {
  color: #9F9F9F;
  float: right;
  /* background: white; */
  padding: 0;
  margin-top: 6px;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
}
/*Search Box CSS End's*/
/*--Responsiveness Navigation Bar--*/
@media screen and (min-width:1200px){
    .show-hide-div{
        display:none;
    }
   .nav-container span{
      line-height: 27px;
   }

   #mobileNav{
     display: none;
   }
   #myNav{
     display: block;
   }
}
@media screen and (max-width:1200px){
    .admin-image-Tv-Radio-div {
        margin: 0px !important;
    }
    .design-nav-list {
        border-bottom: 1px solid;
        background-color: whitesmoke;
    }
    .top-bar {
        display: none;
    }
    #myNav{
      display: none;
    }
    #mobileNav{
      display: block;
    }
    #mobileNav>.container-fluid>.navbar-header,#mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
      margin-right: 0;
      margin-left: 0;
    }
    .show-hide-div{
        display:block;
        /* background-color: whitesmoke; */
        padding: 10px 15px;
        width: 100%;
    }
    .logo-div svg {
      /* commented */
        /* width: 85%; */
        /* margin-top: 5px; */
    }
    .design-nav-list {
        padding-left: 0px !important;
    }
    .admin-image-Tv-Radio-div {
        display: inline-flex;
    }
    .navbar-header {
        float: none;
        margin-bottom:7px;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none!important;
      /* updated */
        /* margin-top: 7.5px; */
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li a {
        padding-top: 15px;
        padding-bottom: 15px;
        color: black;
        padding-inline-start: 15px;
    }
    .collapse.in{
        display:block !important;
    }
}
@media screen and (max-width:1200px) and (min-width:768px){
    #myNavbar{
        padding-left:0px;
    }
}
@media screen and (min-width:1200px){
    .logo-div {
        margin-right: 32px;
    }
   
}
@media screen and (min-width:1201px){
   /* updated */
   .design-nav-list {
      margin:15px 0px 0px 0px;
  }
}
@media screen and (max-width:767px){
      .navbar-brand.logo-div {
          margin-left: 0px !important;
      }
      .custom-class-fluid {
          padding-left: 15px !important;
          padding-right: 15px !important;
      }
      .navbar-nav {
          /* updated from 7.5 0 */
          margin: 0px 0px;
      }
      #myNavbar {
          padding: 0px 0px;
      }
      #mobileNav>.container-fluid>.navbar-header, #mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
          padding-inline-start: 0;
          padding-inline-end: 0;
      }
 }
@media screen and (max-width:768px){
  .design-nav-list {
      padding-left:0px !important;
  }
  .nav-container{
  background-color: #f5f5f5;
  }
  .design-nav-list li a {
  /* changed */
      /* font-size: 18px; */
      padding: 15px 0px;
  } 
  #mobileNav>.container-fluid>.navbar-header,#mobileNav>.container-fluid>.navbar-collapse, #mobileNav>.container>.navbar-collapse, #mobileNav>.container>.navbar-header{
      margin-right: 0;
      margin-left: 0;
  }
}
@media screen and (min-width:992px){
     /* updated */
   
  .admin-image-Tv-Radio-div {
      margin: 10px 0px;
    }
    .design-nav-list .nav-link {
        padding-right: 17.5px !important;
        padding-left: 17.5px !important;
    }
}
@media screen and (min-width:768px){
 
  .design-nav-list li a span.green-arrow::after {
      content: url(../images/green-arrow.png);
      margin: 0px 7px;
  }
  .design-nav-list li a span.orange-arrow::after {
      content: url(../images/orange-arrow.png);
      margin: 0px 7px;
  }
  .design-nav-list li a span.red-arrow::after {
      content: url(../images/red-arrow.png);
      margin: 0px 7px;
  }
}
/*--Navigation Responsiveness End--*/
#kurdHeader {
/* position: sticky;
top: 0; */
z-index: 999;
transition: all 0.3s ease-out;
}
.mfp-container{
  z-index: 9999;
}
/* .sticky + div {
  padding-top: 80px;
} */
@media screen and (min-width: 1200px){

/*Sticky header CSS*/
.sticky + div {
  margin-top: 60px;
}
/* .sticky + .container {
  margin-top: 80px;
} */
.sticky{
position: fixed;
width: 100%;
/* overflow: hidden; */
/* display: inline-block; */
top: 0px;
height: 60px;
} 
.sticky {
/* height: 60px; */
padding-top: 0px;
}
.sticky .dropdown{
min-height: 44px !important;
}
.sticky .dropdown .dropdown-content{
top:44px !important;
}
.sticky .logo-div svg {
/* margin-top: 9px; */
width: 67px;
transition : all 0.3s ease-out;
}
.sticky .design-nav-list {
padding-left: 15px !important;
}
}
/*Sticky header CSS End's*/
/*Dropdown sub menu starts*/
a.nav-link.dropdown-toggle {
cursor: pointer;
}
.dropdown{
position: relative;
display: inline-block;
min-height:54px;
}
.dropdown:hover {
  cursor: pointer;
  transition: transform .3s,-webkit-transform .3s;
}
.dropdown-content {
  /* updated */
font-family: 'NotoSans-Regular';
font-size: 16px;
display: none; 
position: absolute;
background-color: #fff;
min-width: 220px;
left: 15%;
/* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
z-index: 1;
}
.dropdown-content a {
font-family: 'NotoSans-Regular'; 
float: none;
padding: 14px 16px !important;
text-decoration: none;
display: block;
border-bottom: 2px solid rgba(210,210,210,0.59);
font-size: 16px;
}
.dropdown-content a:hover{
border-bottom: 2px solid #BE2F21;
}
.dropdown a {
 text-decoration: none;
}
.dropdown-content a:hover {background-color: #ddd;}


@media(hover: hover) and (pointer: fine) {
  .dropdown:hover .dropdown-content {display: block;}
}
.design-nav-list li a span.blue-arrow:hover svg.angle-bottom {
transform: rotate(180deg);
}
.dropdown-content .nav-link {
display: none;
}
.dropdown .dropdown-content{
top:54px !important;
}
.dropdown:hover svg.angle-bottom {
transform: rotate(180deg);
transition: transform .3s,-webkit-transform .3s;
}
svg.angle-bottom {
transition: transform .3s,-webkit-transform .3s;
}
/* changed */
li.nav-item.no-child:hover a span,li.nav-item.have-child:hover a span{
border-bottom:2px solid #BE2F21;
}
.design-nav-list li a span {
  padding-bottom: 5px;
}
.angle-bottom{
  margin-left: 2px;
}
@media screen and (max-width:992px) and (min-width:768px){
.have-child .dropdown .nav-link{
    padding-left: 15px !important; 
   /* padding-right: 15px !important; */
    padding-top: 15px;
    padding-bottom: 15px;
}
}
/* updated */
@media screen and (max-width:1200px){
.have-child .dropdown {
    width: 100%;
}
.have-child .dropdown .nav-link {
    width: 100%;
    display: inline-block;
}
.have-child .dropdown {
    position: relative !important;
    display: inline-block !important;
    min-height: unset !important;
}
 .have-child .dropdown .dropdown-content{
    position: initial !important;
} 
.have-child .dropdown .dropdown-content .nav-link {
    display: none !important;
}
.have-child .dropdown .dropdown-content a{
  padding: 14px 30px !important;
  font-size: 1em;
}
.admin-image-Tv-Radio-div li {
    display: inline-flex !important;
}
.admin-image-Tv-Radio-div{
    /* background-color: whitesmoke !important; */
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
}
li.nav-item.no-child:hover a{
    transition: none !important;
    transform: none !important;
}
}
/*Dropdown sub menu Ends*/
/*Removing blue Outlines*/
btn:focus, a:focus
{
       outline: none !important;
       color: unset !important;
}
.design-nav-list a:focus{
  outline: none !important;
  color: unset !important;
}
span:focus{
  outline: none !important;
  color: unset !important;
}
.top-bar i:focus{
  outline: none !important;
  color: unset !important;
}
.top-bar a:focus{
  outline: none !important;
  color: unset !important;
}
i:focus{
  outline: none !important;
  color: unset !important;
}
.navbar-toggler:focus
{
       outline: none !important;
       box-shadow: none;
}
/*Header CSS END*/



  /*Breaking News Strip CSS*/
  .breaking-news-strip{
    width: 100%;
    height: auto;
    position: fixed;
    font-family: 'NotoSans-Regular';
    background-color: #DB0000cc;
    bottom: 0px;
    z-index: 999;
  }
  .breaking-strip-text{
    display: inline-block;
    font-size: 24px;
    line-height: 60px;
    color: #fff;
    padding: 10px 0px 10px 20px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .breaking-strip-link{
    font-size: 24px;
    position: relative;
    top: 10px;
    float: right;
    cursor: pointer;
  }
  @media screen and (max-width:1200px){
    .breaking-strip-link{
        position: absolute;
        right: 20px;
    }
  }


@media screen and (min-width:768px) and (max-width:1200px){
  .collapse.in  {
    overflow: scroll !important;
    max-height: 80vh !important;
    overflow-x: hidden !important;
  } 
}
@media screen and (min-width:10px) and (max-width:812px){
  .collapse.in  {
      overflow: scroll !important;
      max-height: 80vh !important;
      overflow-x: hidden !important;
  }
  .collapse.show .show-hide-div{
    /* height: 140px; */
    /* overflow: scroll;
    overflow-x: hidden; */
  }
  /* .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
    max-height: unset;
  } */
}
@media screen and (max-width:846px) and (min-width:835px){
  .collapse.show .show-hide-div{
      /* height: 240px; 
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:812px) and (min-width:800px){
  .collapse.show .show-hide-div{
      /* height: 240px; 
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:667px) and (min-width:660px){
  .collapse.show .show-hide-div{
      /* height: 240px; */
      /* overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:740px) and (min-width:730px){
  .collapse.show .show-hide-div{
      /* height: 240px;
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:640px) and (min-width:630px){
  .collapse.show .show-hide-div{
      /* height: 240px;
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:823px) and (min-width:815px){
  .collapse.show .show-hide-div{
      /* height: 240px;
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:568px) and (min-width:560px){
  .collapse.in .show-hide-div{
      /* height: 300px;
      overflow: scroll;
      overflow-x: hidden; */
  }
}
@media screen and (max-width:320px) and (min-width:315px){
  .collapse.in .show-hide-div{
      /* height: 240px;
      overflow: scroll;
      overflow-x: hidden; */
  }
}

/*Open close btn nav menu*/
.open-close-btn{
  outline: none;
  border: 0px;
  position: absolute;
  z-index: 99;
  color: #000;
  right: 0px;
  top: 12px;
  font-size: 14px;
  padding: 8px 8px;
}
@media screen and (min-width:1200px){
  .open-close-btn{
    display: none;
  }
  .navbar-inverse{
    background-color: transparent !important;
  }
}
@media screen and (max-width:1200px){
  .open-close-btn{
    display: flex;
  }
.open-close-btn.open svg path:last-child{
  display: none;
}
}


/*Hamburger menu issues*/
@media screen and (max-width:1200px){
  .dropdown svg.angle-bottom {
    display: none;
  }
  .dropdown-content a{
      border-bottom: 0px;
      background-color: #dddddd !important;
  }
  .navbar-collapse{
      border: 0px !important;
  }
}

@media screen and (min-width:990) and (max-width:1200px){
  .have-child .dropdown .nav-link{
      padding-top: 15px;
      padding-bottom: 15px;
  }
}

@media screen and (max-width:767px){
  .have-child .dropdown .dropdown-content a{
      padding-left: 0px;
      padding-right: 0px;
  }
  .breaking-strip-text{
    font-size: 20px;
    line-height: 40px;
  }
}


/*992 to 1200 child menu gap*/
@media screen and (min-width:992px) and (max-width:1200px){
  .have-child .dropdown .nav-link{
      padding-top: 10px !important;
      padding-bottom: 10px !important;
  }
}
/* #mobileNavbar{
} */


   /*Pagination CSS*/
   .Pagination-custom-class{
    padding:55px 20px 80px 20px!important;
    text-align: center;
  }
 /*Pagination CSS Starts*/
 .pagination {
   padding-left: 0;
   border-radius: 4px;
   display: inline-block;
 }
 .pagination li {
   display: inline-block;
 }
 .pagination .page-item .page-link {
     border-radius: 3px;
 }
 .pagination > li > a {
   margin: 0 2px 5px;
   height: 40px;
   width: 40px;
   line-height: 40px;
   text-align: center;
   border: none;
   padding: 0;
   border-radius: 3px;
 }
 .pagination > li > span{
   margin: 0 2px 5px;
   height: 40px;
   width: 40px;
   line-height: 40px;
   text-align: center;
   border: none;
   /* padding: 0; */
   border-radius: 3px;
 }
 .pagination > li > a {
   color: #4d4d4d;
   font-size: 18px;
   background: #f5f5f5;
   font-weight: 400;
 }
 .pagination > li > a {
   cursor: pointer;
 }
 .pagination > li > .active {
   background: #f0151f;
 }
 .pagination > li > .active {
   color: #fff;
   box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
 }
 .pagination > li > .active:hover{
   color: #4d4d4d;
 }
 .pagination > li > a:hover {
   background: #f0151f;
   color: #fff;
 }
 /*Pagination CSS Ends*/

/*Category page new issues*/
@media screen and (max-width:480px){
 .thumbnail-title h4 {
   font-size: 15px !important;
   line-height: 25px !important;
 }
 /* pagination testing */
 li.page-item { display: none;  }
 .page-item:first-child,
 .page-item:nth-child( 2 ),
 .page-item:nth-last-child( 2 ),
 .page-item:last-child,
 .page-item.active,
 .page-item.disabled {  display: inline; }
 .page-item:not( :nth-child( 3 ) ).page-item:nth-last-child( 2 ):before {
  content: "...";
  color: white;
  padding: 8px;
  font-size: 26px;
}
}
 /*Footer Ahsan footer CSS*/
 .container-fluid.footer-1 {
  padding-bottom: 1%;
  padding-top: 2%;
  background: #f5f5f5;
}
hr.footer-hr {
  border: 1px dashed;
  color: #707070;
  margin-top: 13px;
}
span.fm-colors.fm-ch {
  margin: 17px;
  font-size: 35px
}
i.fa.fa-microphone {
  margin: 8%;
  font-size: 40px;
  color: #205B93;
}
span.fm-colors {
  font-family: 'NotoSans-Regular';
  color: #A3A3A3;
}
span.fm-colors.fm-lbl {
  display: inline;
  margin-right: 7%;
  font-size: 17px;
}
span.bt-span {
  padding-right: 6px;
  margin-right: 4px;
  padding-bottom: 0px;
  padding-top: 1px;
  background: white;
}
span.bt1 {
  font-size: 15px;
  color: white;
  background: #205B93;
  padding: 8px 5px 9px 5px;
}
span.bt2 {
  font-size: 15px;
  color: white;
  background: #E32F59;
  padding: 8px 10px 9px 10px;
}
span.bt3 {
  font-size: 15px;
  color: white;
  background: #A3A3A3;
  padding: 8px 10px 9px 10px;
}
span.ftn {
  margin-left: 5px;
  font-size: 14px;
}
span.gp {
  padding: 2%;
  background: #205B93;
  margin-right: 2px;
}
.so-i{
font-size: 22px;
color: #205B93;
}
.container.footer-btm {
  padding-top: 2%;
  padding-bottom: 1%;
}
.container-fluid.footer-2 {
  background: #ffffff;
}
.font-notosans {
  font-size: 15px;
  font-family: 'NotoSans-Regular';
}
span.font-notosans.st-c {
  margin-left: 3%;
  color: white;
  font-size: 12px;
}
.sto-i {
  font-size: 25px;
}
.container-fluid.body-btm {
  background: #E0E0E0;
}
img.pho-story-img {
  width: 100%;
}
.story-lbl {
  background: #5C5C5C;
  color: white;
  font-size: 29px;
  padding: 1px 16px;
}
hr.story-hr {
  transform: translate(0px, -47px);
}
.more {
  display:inline-block;
  width:100%;
  margin-top: 2%;
  margin-bottom: 5%;
  text-align: right;
}
a.story-more {
  border-color: #5C5C5C;
  border: 1px solid;
  color: #5C5C5C;
  padding: 5px 2%;
}
.time {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  color: white;
  position: absolute;
}
.time.lables-1 {
  /* top: 32.4%; */
}
.time.lables-2 {
  bottom: 0px;
}
h3.lbl-story {
  display: inline-block;
  width: 100%;
  font-size: 24px;
  font-family: 'NotoSans-Regular';
  /*margin-left: 3%;*/
  margin-bottom: 15px;
  /*width: 97%;*/
}
span.footer-copy-txt {
  line-height: 20px !important;
  font-size:15px;
  display: inline-block;
  width: 100%;
  font-family: 'NotoSans-Bold';
}
span.footer-txt {
  line-height: 20px !important;
  font-size:15px;
  display: inline-block;
  width: 100%;
  font-family: 'NotoSans-Bold';
}
span.footer-copy-txt-regular{
  font-family: 'NotoSans-Regular';
}
.footer-copyrights-logo{
  padding-right: 0px;
}

a.foo-link {
  margin-right: 5px;
  margin-left: 5px;
  font-size: 14px;
  line-height:24px;
   font-family: 'NotoSans-Regular';
  color: #205B93;
}
a.foo-link:last-child {
  margin-right: 0px;
}
.stores {
  margin-top: 3%;
}
.col-sm-12.date {
  text-align: right;
}
img.img-responsive.twiter {
  /*bottom: 2%;*/
  position: absolute;
}
.social-lin {
  width: 100%;
  /*bottom: 5%;*/
  /*position: absolute;*/
}
/*Footer social icons*/
.social-lin ul {
display: inline-flex;
padding: 0;
margin: 0;
float: right;
}
.social-lin ul li {
list-style: none;
}
.social-lin ul li a i {
padding: 5px;
color: #205B93;
border-radius: 50px;
/* background-color: #fff; */
font-size: 18px;
margin-right: 5px;
/* box-shadow: 0px 0px 6px 0px rgba(181,181,181,0.7); */
}
.fm1 {
  display: flex;
}
.fm2 {
  margin-top: 9px;
}
span.gp img {
  display: inline-block;
}
span.qr-logo1 {
  display:inline-block;
  padding: 5% 5%;
  border-radius: 50%;
  background: #E0E0E0;
}
span.qr-logo2 {
  display:inline-block;
  padding: 5% 5%;
  border-radius: 50%;
  background: #D3D3D3;
}
span.qr-logo3 {
  display:inline-block;
  padding: 5% 5%;
  border-radius: 50%;
  background: #205B93;
}
.qr-logo {
  display:inline-block;
  width: 100%;
  margin: 20px 0px;
  /* added */
  text-align: right;
  /*position: absolute;*/
  /*top: 20%;*/
}
.first-footer-column {
  /*margin: 20px 0px;*/
}
.story {
  margin-top: 5%;
}
.story-button {
  z-index: 6;
  /* height: 35px; */
  padding-top: 7px !important;
}
.story-line {
  transform: translate(0px, -48px);
}
.more-light-grey {
color: #5c5c5c;
border: #5C5C5C 2px solid;
border-radius: 0;
background: #e0e0e0;
padding: 5px 10px;
font-size: 18px;
/* width: 70px; */
/* line-height: 1;
height: 35px; */
}
.main_footer_row {
  min-height: 50px;
}
@media screen and (max-width:540px){
span.bt-span {
    display: inline-flex;
    width: 100%;
    margin-bottom: 10px;
    padding: 0px !important;
}
span.date {
    margin-bottom: 25px;
} 
}
@media screen and (min-width:1200px){
img.pho-story-img {
    /* height: 353px; */
}
}
@media screen and (max-width:1200px) and (min-width:768px){
  span.so{
    padding: 6% 2% 1% 2% !important;  
  }
}
@media screen and (max-width:992px) and (min-width:768px){
  .footer-copyright-div{
      margin-left:15px !important;
      margin-right:15px !important;
  }
}
@media screen and (max-width:1200px){
.story-first-column{
    margin-bottom:25px;
}

}
@media screen and (max-width:992px){
.story-imge {
/*margin-bottom: 25px;*/
}
}
@media screen and (min-width:768px){
span.bt-span{
  width: 32%;
  display: inline-block;
}
.second-footer-column > span:nth-child(5) {
  margin-right: 0px;
  float: right;
}
span.gp {
  padding: 1.5% 2.75% !important;
  margin-right: 2px; 
}
.second-footer-column > div.stores > span:nth-child(4) {
  margin-right: 0px;
}
span.bt1,span.bt2,span.bt3{
  padding: 8px 5px 7px 5px !important;
}
span.so {
background: white;
padding: 6% 2% 0% 2%;
border-radius: 60%;
}
.footer-copyright-div {
margin: 0px 15px;
}
}
/* changed */
@media screen and (max-width:768px){
span.font-notosans.st-c{
  display: inline-block;
}
span.gp{
  text-align: center;
}
.more{
  padding: 0px !important;
}
.story, .story-first-column, .story-second-column {
padding: 0px !important;
}
/* added */
.story .text-on-image-div,.story-first-column .text-on-image-div,.story-second-column .text-on-image-div{
    left:0;
    right:0;
}
span.so {
background: white;
padding: 3% 2% 1% 2%;
border-radius: 60%;
}
span.qr-logo1 {
padding: 2% 2%;
}
span.qr-logo2 {
padding: 2% 2%;
}
span.qr-logo3 {
padding: 2% 2%;
}
.second-footer-column {
padding-bottom: 25px;
}
.footer-copyright-div {
margin: 15px 0px;
}
img.img-responsive.twiter{
    position:relative;
}
.qr-logo {
 margin-top: 15px !important;
}
.fm1 {
 padding-bottom: 10px !important;
}
}
/*Footer Adjustments Usman/Zohaib*/ 
.copyright_row {
    display: flex;
    align-items: center;
}
.font-notosans {
font-size: 12px;
font-family: 'NotoSans-Regular';
color: #000;
line-height: 15px !important;
}
span.fm-colors.fm-ch {
margin: 17px;
font-size: 25px;
}
.im-fm img {
width: 25px !important;
}
.qr-logo {
display: inline-block;
width: 100%;
 margin: 0px 0px; 
}
span.fm-colors.fm-ch {
margin-top: 0px;
margin-bottom: 0px;
}
.footer-1 {
  /* display: none; */
   background: #f0f0f0 !important;
padding-top: 50px;
padding-bottom: 30px;
} 
.qr-logo {
margin-bottom: 15px;
}
span.fm-colors.fm-lbl {
display: inline;
margin-right: 3%;
font-size: 15px;
}
.fm1 {
padding-bottom: 23px;
}
.second-footer-column hr.footer-hr {
margin-top: 21px;
}
span.date {
/* margin-top: 14px; */
display: block;
}
span.date a{
  font-family: 'NotoSans-Regular';
}

.container-fluid.footer {
  display: grid;
  padding: 70px 15px;
  background-color: #f5f5f5;
}

.container.footer-top {
  display: grid;
  grid-gap: 25px 0;
  grid-template-areas:
      "h1 h2 h3"
      "c1 c2 c3";
  margin-bottom: -25px;
}

.footer-sec {display: inline-grid;grid-row-gap: 20px;}

.footer-sec.sec-1 {
  grid-area: h1;
}

.footer-sec.sec-2 {
  grid-area: h2;
}

.footer-sec.sec-3 {
  grid-area: h3;
}

.footer-sec.sec-4 {
  grid-area: c1;
  grid-template-areas:
      "tv1 ."
      "tv2 tv3";
  justify-content: start;
  align-items: center;
  grid-row-gap: 0;
}

.footer-tv {
  border: 1px solid #e2e2e2;
  background: #e2e2e2;
  line-height: normal;
  margin-right: 20px;
}

span.tv-freq {
  background: #fff;
  padding: 0px 5px;
  display: inline-block;
  min-width: 120px;
  width: 60%;
}
.footer-tv.freq1 {
  grid-area: tv1;
}
.footer-tv.freq2 {
  grid-area: tv2;
}

.footer-tv.freq3 {
  grid-area: tv3;
}

span.tv-sat {padding: 0 10px;display: inline-block;min-width: 80px;width: 40%;}


.footer-sec.sec-5 {
  grid-area: c2;
  margin-right: 80px;
}

span.radio-freq {
  font-size: 28px;
}

span.radio-loc {
  font-size: 18px;
  text-transform: uppercase;
}

.footer-sec.sec-6 {
  grid-area: c3;
  grid-template-areas:
        "l1 l2"
        "l3 l4";   
  align-items: center;
  grid-row-gap: 0;
}
a.app-link{
  background-color: transparent;
}
a.app-link.link1 {
  grid-area: l1;
}

a.app-link.link2 {
  grid-area: l2;
}

a.app-link.link3 {
  grid-area: l3;
}

a.app-link.link4 {
  grid-area: l4;
}

text#App_Store {
  transform: translate(35px, 20px);
}

text#Google_Play {
  transform: translate(35px, 20px);
}

text#Galaxy_Store {
  transform: translate(2084.51px, 19558px);
}

text#Huawei_Store {
  transform: translate(35px, 20px);
}

.footer-sec.sec-1:after,.footer-sec.sec-2:after,.footer-sec.sec-3:after {content: " ";border-bottom: 1px dashed #b2b2b2;}

.container-fluid.footer-separator {
  padding: 20px;
  background-color: #f2f2f2;
}

@media screen and (min-width:767px){
  .second_right_section {
    padding-right: 0px;
    padding-left: 25px !important;
}
  .main_footer_row {
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-navigation-div {
    text-align: center;
}
  .row.right-row {    
  display: flex;
  justify-content: center;
  align-items: center;
  }
  img.img-responsive.twiter {
  top: 30px !important;
  }
  .footer-copyright-div {
  /* padding: 0px; */
  margin: 0px;
  }
}
@media screen and (min-width:1200px){
.footer-copyright-div {
      /* margin-left: -25px; */
 }
.footer-1.design-change1 {
    position: absolute;
    bottom: 55px;
    left: 0px;
    right: 0px;
}
.footer-2.design-change2 {
    /* position: absolute; */
    bottom: 0px;
    left: 0px;
    right: 0px;
}
}
@media screen and (min-width:768px) and (max-width:1200px){
  .footer-sec.sec-4{
    justify-content: normal;
    grid-template-areas:
      "tv1"
      "tv2"
      "tv3";
  }
}
@media screen and (min-width:768px) and (max-width:1024px){

  .container.footer-top{
    grid-template-areas:
      "h1 h2"
      "c1 c2"
      "h3 ."
      "c3 .";
  }
  .footer-sec.sec-4{
    justify-content: normal;
    grid-template-areas:
      "tv1"
      "tv2"
      "tv3";
  }
  .footer-tv{
    margin-right: 40px;
    margin-bottom: 5px;
  }
  .Empty-class {
      height: 50vh;
  }
  .footer-1.design-change1 {
      position: relative;
      bottom: 0px;
      left: 0px;
      right: 0px;
      
  }
  .footer-2.design-change2 {
      position: relative;
      bottom: 0px;
      left: 0px;
      right: 0px;
  }
}
@media screen and (max-width:767px) and (min-width:570px){
  .Empty-class {
      height: 30vh;
  }
  .container.footer-top{
    grid-template-areas:
      "h1 h2"
      "c1 c2"
      "h3 ."
      "c3 .";
  }
  .footer-sec.sec-4{
    justify-content: normal;
    grid-template-areas:
      "tv1"
      "tv2"
      "tv3";
  }
  .footer-tv{
    margin-right: 40px;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 767px){
  .stores {
      display: inline-flex;
      width: 100%;
  }
  span.gp {
      text-align: center;
  }
  span.font-notosans.st-c {
      display: inline-block;
  }
  span.gp img {
      display: inline-block;
      margin-right: 10px;
  }
  span.bt-span {
      padding-right: 6px;
      margin-right: 4px;
      padding-bottom: 6px;
      padding-top: 5px;
  }
}
@media screen and (max-width:570px){

  .container.footer-top{
    grid-template-areas:
      "h1"
      "c1"
      "h2"
      "c2"
      "h3"
      "c3";
    width: auto;
  }

  .footer-sec.sec-4{
    justify-content: normal;
    grid-template-areas:
    "tv1"
    "tv2"
    "tv3";
  }
  .footer-tv{
    margin-right: 0px;
    margin-bottom: 5px;
  }
}
@media screen and (max-width:558px){

  span.bt-span {
      display: inline-flex;
      width: 100%;
      margin-bottom: 10px;
      padding: 0px;
  }
}
.container.footer-container p, span {
  line-height: 30px !important;
}
@media screen and (max-width:990px) and (min-width:768px){
  .footer-copyright-div{
      margin-left: 30px !important;
  }
}
